<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="20">Parce que tous ces équipements nécessitent une alimentation stable en énergie,</subtitle>
<subtitle curs="88">ils sont reliés à des batteries de secours ayant une autonomie de quelques heures</subtitle>
<subtitle curs="175">Des groupes électrogènes similaires à ceux qu’on trouve sur les navires, sont également capables de prendre le relais et de fournir l’énergie nécessaire</subtitle>
<subtitle curs="310"></subtitle>
<subtitle curs="330"></subtitle>